package com.elab.core.exception;

/**
 * 实时队列异常
 *
 * @author liukaixiong
 * @Email liukx@elab-plus.com
 * @date 2021/8/23 - 14:24
 */
public class RealTimeQueueException extends RuntimeException {

    public RealTimeQueueException(String message) {
        super(message);
    }
}
